Subject: [NEXTEL-1] Re: Access Spectrum/Mark Crosby joins 800 MHz User Coalition, supports 'Balanced Approach' plan

From: [email-masked]
Date: Thu, 03 Jul 2003 16:24:10 -0400

-------- Original Message --------
From: "wirelessintegrator" <[email-masked]>
Subject: Re: Access Spectrum/Mark Crosby joins 800 MHz User Coalition, supports
'Balanced Approach' plan

This an interesting development. Wasn't Mark Crosby formerly with
the ITA which is part of the Private Wireless Coalition? I see that 
several other PWC supporters have also switched their support to the 
UTC/CTIA 800 MHz User Groups' Balanced Approach Plan. Is the PWC
beginning to crumble?

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Inkjet cartridges up to 80% off. HP, Epson, Lexmark--we have your brand.
Free shipping on every order to the U.S. and Canada! Excellent service.
http://www.c1tracking.com/l.asp?cid=5510
http://us.click.yahoo.com/QWB0QC/.eUGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/